/* Class = "NSMenuItem"; title = "Quick Installation…"; ObjectID = "0DO-CN-PQd"; */
"0DO-CN-PQd.title" = "Installazione rapida…";

/* Class = "NSMenuItem"; title = "Setapp"; ObjectID = "1Xt-HY-uBw"; */
"1Xt-HY-uBw.title" = "Setapp";

/* Class = "NSMenuItem"; title = "Transformations"; ObjectID = "2oI-Rn-ZJC"; */
"2oI-Rn-ZJC.title" = "Trasformazioni";

/* Class = "NSMenu"; title = "Spelling"; ObjectID = "3IN-sU-3Bg"; */
"3IN-sU-3Bg.title" = "Ortografia";

/* Class = "NSMenu"; title = "Speech"; ObjectID = "3rS-ZA-NoH"; */
"3rS-ZA-NoH.title" = "Voce";

/* Class = "NSMenuItem"; title = "Search All Apps"; ObjectID = "4EN-yA-p0u"; */
"4EN-yA-p0u.title" = "Cerca tutte le app";

/* Class = "NSMenuItem"; title = "Quit"; ObjectID = "4sb-4s-VLi"; */
"4sb-4s-VLi.title" = "Esci da Setapp";

/* Class = "NSMenuItem"; title = "About Setapp"; ObjectID = "5kV-Vb-QxS"; */
"5kV-Vb-QxS.title" = "Informazioni su Setapp";

/* Class = "NSMenuItem"; title = "Edit"; ObjectID = "5QF-Oa-p0T"; */
"5QF-Oa-p0T.title" = "Modifica";

/* Class = "NSMenuItem"; title = "Redo"; ObjectID = "6dh-zS-Vam"; */
"6dh-zS-Vam.title" = "Ripristina";

/* Class = "NSMenuItem"; title = "Substitutions"; ObjectID = "9ic-FL-obx"; */
"9ic-FL-obx.title" = "Sostituzioni";

/* Class = "NSMenuItem"; title = "Smart Copy/Paste"; ObjectID = "9yt-4B-nSM"; */
"9yt-4B-nSM.title" = "Copia/Incolla smart";

/* Class = "NSMenuItem"; title = "Correct Spelling Automatically"; ObjectID = "78Y-hA-62v"; */
"78Y-hA-62v.title" = "Correggi automaticamente ortografia";

/* Class = "NSMenuItem"; title = "Window"; ObjectID = "aUF-d1-5bR"; */
"aUF-d1-5bR.title" = "Finestra";

/* Class = "NSMenu"; title = "Main Menu"; ObjectID = "AYu-sK-qS6"; */
"AYu-sK-qS6.title" = "Main Menu";

/* Class = "NSMenu"; title = "File"; ObjectID = "bib-Uj-vzu"; */
"bib-Uj-vzu.title" = "File";

/* Class = "NSMenuItem"; title = "Preferences…"; ObjectID = "BOF-NM-1cW"; */
"BOF-NM-1cW.title" = "Preferenze…";

/* Class = "NSMenu"; title = "Transformations"; ObjectID = "c8a-y6-VQd"; */
"c8a-y6-VQd.title" = "Trasformazioni";

/* Class = "NSMenuItem"; title = "Smart Links"; ObjectID = "cwL-P1-jid"; */
"cwL-P1-jid.title" = "Link smart";

/* Class = "NSMenuItem"; title = "Make Lower Case"; ObjectID = "d9M-CD-aMd"; */
"d9M-CD-aMd.title" = "Scrivi in lettere minuscole";

/* Class = "NSMenuItem"; title = "View My Account…"; ObjectID = "dKg-ts-vSo"; */
"dKg-ts-vSo.title" = "Visualizza il mio account…";

/* Class = "NSMenuItem"; title = "File"; ObjectID = "dMs-cI-mzQ"; */
"dMs-cI-mzQ.title" = "File";

/* Class = "NSMenuItem"; title = "Undo"; ObjectID = "dRJ-4n-Yzg"; */
"dRJ-4n-Yzg.title" = "Annulla";

/* Class = "NSMenuItem"; title = "Spelling and Grammar"; ObjectID = "Dv1-io-Yv7"; */
"Dv1-io-Yv7.title" = "Grammatica e ortografia";

/* Class = "NSMenuItem"; title = "Close"; ObjectID = "DVo-aG-piG"; */
"DVo-aG-piG.title" = "Chiudi";

/* Class = "NSMenuItem"; title = "Back"; ObjectID = "dyh-2l-L3M"; */
"dyh-2l-L3M.title" = "Indietro";

/* Class = "NSMenuItem"; title = "Uninstall…"; ObjectID = "eGp-eW-Wxr"; */
"eGp-eW-Wxr.title" = "Disinstalla…";

/* Class = "NSMenu"; title = "Help"; ObjectID = "F2S-fz-NVQ"; */
"F2S-fz-NVQ.title" = "Aiuto";

/* Class = "NSMenuItem"; title = "Terms of Use"; ObjectID = "feb-WS-rFM"; */
"feb-WS-rFM.title" = "Termini di utilizzo";

/* Class = "NSMenu"; title = "Substitutions"; ObjectID = "FeM-D8-WVr"; */
"FeM-D8-WVr.title" = "Sostituzioni";

/* Class = "NSMenuItem"; title = "Help Center"; ObjectID = "FKE-Sm-Kum"; */
"FKE-Sm-Kum.title" = "Centro assistenza";

/* Class = "NSMenuItem"; title = "Paste"; ObjectID = "gVA-U4-sdL"; */
"gVA-U4-sdL.title" = "Incolla";

/* Class = "NSMenuItem"; title = "Show Spelling and Grammar"; ObjectID = "HFo-cy-zxI"; */
"HFo-cy-zxI.title" = "Mostra ortografia e grammatica";

/* Class = "NSMenuItem"; title = "Text Replacement"; ObjectID = "HFQ-gK-NFA"; */
"HFQ-gK-NFA.title" = "Sostituzione testo";

/* Class = "NSMenuItem"; title = "Smart Quotes"; ObjectID = "hQb-2v-fYv"; */
"hQb-2v-fYv.title" = "Virgolette smart";

/* Class = "NSMenuItem"; title = "Check Document Now"; ObjectID = "hz2-CU-CR7"; */
"hz2-CU-CR7.title" = "Controlla il documento adesso";

/* Class = "NSMenu"; title = "Services"; ObjectID = "hz9-B4-Xy5"; */
"hz9-B4-Xy5.title" = "Servizi";

/* Class = "NSMenuItem"; title = "Show All"; ObjectID = "Kd2-mp-pUS"; */
"Kd2-mp-pUS.title" = "Mostra tutte";

/* Class = "NSMenuItem"; title = "Bring All to Front"; ObjectID = "LE2-aR-0XJ"; */
"LE2-aR-0XJ.title" = "Porta tutto in primo piano";

/* Class = "NSMenuItem"; title = "What's New"; ObjectID = "M9t-3S-nEG"; */
"M9t-3S-nEG.title" = "Novità";

/* Class = "NSMenuItem"; title = "Check Grammar With Spelling"; ObjectID = "mK6-2p-4JG"; */
"mK6-2p-4JG.title" = "Controlla grammatica insieme all'ortografia";

/* Class = "NSMenuItem"; title = "Check for Updates"; ObjectID = "Mok-im-kT6"; */
"Mok-im-kT6.title" = "Cerca aggiornamenti";

/* Class = "NSMenuItem"; title = "Services"; ObjectID = "NMo-om-nkz"; */
"NMo-om-nkz.title" = "Servizi";

/* Class = "NSMenuItem"; title = "Share Feedback…"; ObjectID = "obT-dG-sGs"; */
"obT-dG-sGs.title" = "Condividi feedback…";

/* Class = "NSMenuItem"; title = "Hide Setapp"; ObjectID = "Olw-nP-bQN"; */
"Olw-nP-bQN.title" = "Nascondi Setapp";

/* Class = "NSMenuItem"; title = "Minimize"; ObjectID = "OY7-WF-poV"; */
"OY7-WF-poV.title" = "Contrai";

/* Class = "NSMenuItem"; title = "Stop Speaking"; ObjectID = "Oyz-dy-DGm"; */
"Oyz-dy-DGm.title" = "Interrompi riproduzione vocale";

/* Class = "NSMenuItem"; title = "Delete"; ObjectID = "pa3-QI-u2k"; */
"pa3-QI-u2k.title" = "Elimina";

/* Class = "NSMenuItem"; title = "Sign In/Out"; ObjectID = "qja-ER-iHa"; */
"qja-ER-iHa.title" = "Sign In/Out";

/* Class = "NSMenuItem"; title = "Zoom"; ObjectID = "R4o-n2-Eq4"; */
"R4o-n2-Eq4.title" = "Ridimensiona";

/* Class = "NSMenuItem"; title = "Check Spelling While Typing"; ObjectID = "rbD-Rh-wIN"; */
"rbD-Rh-wIN.title" = "Controlla ortografia durante l'inserimento";

/* Class = "NSMenuItem"; title = "Smart Dashes"; ObjectID = "rgM-f4-ycn"; */
"rgM-f4-ycn.title" = "Trattini smart";

/* Class = "NSMenuItem"; title = "Select All"; ObjectID = "Ruw-6m-B2m"; */
"Ruw-6m-B2m.title" = "Seleziona tutto";

/* Class = "NSMenuItem"; title = "Setapp Newsletter…"; ObjectID = "sng-ps-jjq"; */
"sng-ps-jjq.title" = "Newsletter di Setapp…";

/* Class = "NSMenu"; title = "Window"; ObjectID = "Td7-aD-5lo"; */
"Td7-aD-5lo.title" = "Finestra";

/* Class = "NSMenuItem"; title = "Data Detectors"; ObjectID = "tRr-pd-1PS"; */
"tRr-pd-1PS.title" = "Rilevatori di dati";

/* Class = "NSMenuItem"; title = "Capitalize"; ObjectID = "UEZ-Bs-lqG"; */
"UEZ-Bs-lqG.title" = "Usa maiuscole";

/* Class = "NSMenu"; title = "Setapp"; ObjectID = "uQy-DD-JDr"; */
"uQy-DD-JDr.title" = "Setapp";

/* Class = "NSMenuItem"; title = "Cut"; ObjectID = "uRl-iY-unG"; */
"uRl-iY-unG.title" = "Taglia";

/* Class = "NSMenuItem"; title = "Go"; ObjectID = "uxC-L4-iPJ"; */
"uxC-L4-iPJ.title" = "Vai";

/* Class = "NSMenuItem"; title = "Hide Others"; ObjectID = "Vdr-fp-XzO"; */
"Vdr-fp-XzO.title" = "Nascondi altre";

/* Class = "NSMenuItem"; title = "Forward"; ObjectID = "VgH-FG-u2D"; */
"VgH-FG-u2D.title" = "Avanti";

/* Class = "NSMenuItem"; title = "Make Upper Case"; ObjectID = "vmV-6d-7jI"; */
"vmV-6d-7jI.title" = "Scrivi in lettere maiuscole";

/* Class = "NSMenu"; title = "Edit"; ObjectID = "W48-6f-4Dl"; */
"W48-6f-4Dl.title" = "Modifica";

/* Class = "NSMenuItem"; title = "Help"; ObjectID = "wpr-3q-Mcd"; */
"wpr-3q-Mcd.title" = "Aiuto";

/* Class = "NSMenuItem"; title = "Copy"; ObjectID = "x3v-GG-iWU"; */
"x3v-GG-iWU.title" = "Copia";

/* Class = "NSMenu"; title = "Go"; ObjectID = "xKf-AK-FcN"; */
"xKf-AK-FcN.title" = "Vai";

/* Class = "NSMenuItem"; title = "Speech"; ObjectID = "xrE-MZ-jX0"; */
"xrE-MZ-jX0.title" = "Voce";

/* Class = "NSMenuItem"; title = "Start Speaking"; ObjectID = "Ynk-f8-cLZ"; */
"Ynk-f8-cLZ.title" = "Inizia riproduzione vocale";

/* Class = "NSMenuItem"; title = "Privacy notice"; ObjectID = "Z2G-zz-QsI"; */
"Z2G-zz-QsI.title" = "Nota sulla privacy";

/* Class = "NSMenuItem"; title = "Show Substitutions"; ObjectID = "z6F-FW-3nz"; */
"z6F-FW-3nz.title" = "Mostra sostituzioni";
